@import url('/css/bootstrap.min.css');

body {
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	/*font-size:20px;*/
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6, h7, h8, h9, h10 {
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
}

.navbar {
    border-radius: 0px;
}

.navbar-inverse {
	background-color: #31317b;
  border-color: transparent;
}

.navbar-inverse .navbar-brand {
	font-size: 1.5em;
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
	color:#fff;
}

.navbar-nav > li > a:hover,
.navbar-nav > li:hover {
	background:#000;
	color:#fff;
}

hr {
	border-color: #bbb -moz-use-text-color -moz-use-text-color;
}

#front-three-colums h2 {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid #ccc;
}

.btn-primary {
    background-color: #31317b;
    border-color: #357ebd;
}


#map {
  height: 450px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 0;
 }

.tbl-work-days thead {
	font-weight: bold;
}


.link:hover, .link:focus {
  color: darkred;
  text-decoration: underline;
}